From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 29 October 2005<P>

Is love a choice? That's like asking do we have any control over our emotions - in most cases we can't choose not to feel them, only how we act. We can try for a different perspective by thinking about things differently and factoring in our experiences etc., but that still doesn't indicate choice. At any rate, what is there to choose? Love or denial?<BR>
<BR>
"I choose not to be in love with you" sounds like the most un-selfaware and narcissistic thing really... doesn't it?
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 29 October 2005<P>

And just so I'm not misunderstood - just because we know we're in love with someone doesn't mean we have decided to be with them (though some might say that's denying destiny/fate/God's will), just an acceptance of the truth of ourselves and the other person. Love does not equal action. Nor do I think it has to, either.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 29 October 2005<P>

OK, so to the final part of the question, is love breakoutable/breakdownable into the smaller parts of the person you're with?<BR>
<BR>
I don't think so, no. Because I think you fall in love with 'a person' and whether you do or don't like everything that they do that really has nothing to do with the overall scheme of things. You can love a person, and dislike the things that they do. But I do think that love can lose its permanence - something I think that has mostly to do with respect and change. 
<HR>